Bug 166827 - Typo on ecpg error message
Typo on ecpg error message
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom Lane
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-08-26 04:04 EDT by Nigel Horne
Modified: 2013-07-02 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-28 21:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2005-08-26 04:04:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
If you declare a cursor but don't open it the error mesage has a typo:

sql.pgc:2000: WARNING: cursor `conf1ยด has been declared but ot opened

"ot" should say "not"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. declare a cursor but don't open it

Actual Results:  Wrong message

Expected Results:  Right message

Additional info:
Comment 1 Tom Lane 2005-08-28 21:34:28 EDT
Hmm, the quoting is gratuitously non-ASCII too ...

Repaired in upstream CVS, should make its way to Fedora by and by.  Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.